<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="appsettings.Development.json" />
		<None Remove="appsettings.json" />
	</ItemGroup>

	<ItemGroup>
		<Content Include="appsettings.Development.json">
			<CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</Content>
		<Content Include="appsettings.json">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
			<CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
		</Content>
	</ItemGroup>
 
	<ItemGroup>
		<ProjectReference Include="..\Performance.DtoModels\Performance.DtoModels.csproj" />
		<ProjectReference Include="..\Performance.Services\Performance.Services.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Service Include="{508349b6-6b84-4df5-91f0-309beebad82d}" />
	</ItemGroup>

</Project>
